@font-face {
  font-family: "iconfont"; /* Project id 4431686 */
  src: url('iconfont.woff2?t=1706959403011') format('woff2'),
       url('iconfont.woff?t=1706959403011') format('woff'),
       url('iconfont.ttf?t=1706959403011') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianhua1:before {
  content: "\e644";
}

.icon-youxiang:before {
  content: "\e645";
}

.icon-fanhui:before {
  content: "\e669";
}

.icon-fenlei:before {
  content: "\e66a";
}

.icon-kehu:before {
  content: "\e66f";
}

